Subject: Re: [lojban] dictionary editing system (was: Lojban dictionary in TEI)

From: Jay Kominek <[email-masked]>
Date: Fri, 3 May 2002 10:41:38 -0600 (MDT)

On Fri, 3 May 2002, Ted Reed wrote:

> What would be really nifty is if we can split it up into say 1000+
> chunks and get volunteers to handle the brunt of the work, using cvs and
> getting the more knowledgable volunteers to watch the commit messages
> and handle any errors. Handle it like a lojbanic SETI@home, little bits
> handled whenever someone has an extra couple of minutes.

Basically as I described, except that a web-based system would be more
convinent, and perfectly appropriate for dealing with little bits of
information at a time. (I'd originally envisioned a bulk import system, as
well, but that would be of limited usefulness if you had to then also go
and stick each word on the relevent page(s).)

- Jay Kominek <[email-masked]>
Plus ça change, plus c'est la même chose